profile-image

liegerm

David Caldwell
KDE Asciiquarium

Screensavers 25 comments

Score 70%
70 Likes
30 Dislikes
Sep 16 2005
If you get an error about uic, try installing the qt devel package. You also need the KDE headers which can be found in the kde devel package for your distro.

Works great! Thanks! I'm off to find an ASCII version of Quake 4... - Jul 19 2008